.contact {
	padding: 10rem 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.contact-container{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.contact-button {
	margin-top: 2.5rem;
}
.contact-button .btn {
	padding: .8rem 4rem;
}



@media (min-width: 768px){
	.contact-container {
		align-items: end;
	}
}
